<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="edceb76bb4279dd525ecebc9f6ad0fa5">
  <dict>
    <!--2021-09-17 15:19:37.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
